﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Xtoman.Domain.WebServices.Price.Navasan
{
    public enum NavasanItemType
    {
        harat_naghdi_sell,
        dolar_harat_sell,
        bahar,
        nim,
        rob,
        gerami,
        dolar_soleimanie_sell,
        dolar_kordestan_sell,
        dolar_mashad_sell,
        aed,
        sekkeh,
        abshodeh,
        usd_farda_buy,
        usd_farda_sell,
        aed_sell,
        usd_sell,
        usd_buy,
        n18ayar, // remove n
        dirham_dubai,
        harat_naghdi_buy,
        afn,
        all,
        amd,
        aoa,
        ars,
        aud,
        aud_hav,
        azn,
        bam,
        bdt,
        bub_gerami,
        bub_nim,
        bub_rob,
        bub_sekkeh,
        byn,
        bzd,
        cad,
        cad_hav,
        cdf,
        chf,
        bgn,
        bhd,
        bif,
        bnd,
        bob,
        brl,
        bsd,
        bub_18ayar,
        bub_abshodeh,
        bub_bahar,
        clp,
        cny,
        cny_hav,
        cop,
        crc,
        cup,
        czk,
        djf,
        dkk,
        dop,
        ghs,
        gmd,
        gnf,
        gtq,
        hkd,
        hnl,
        hrk,
        htg,
        idr,
        inr,
        kwd,
        kzt,
        lak,
        lbp,
        lkr,
        lrd,
        lyd,
        mad,
        mdl,
        mex_eur_buy,
        mex_eur_sell,
        mex_usd_buy,
        mex_usd_sell,
        mro,
    }
}
